html,
body {
    font-family :Roboto, sans-serif, arial;
    font-size: 40px;
    color: #a52626;
}

.college-title-pix {
    display: grid;
    align-items: left;
    margin-right: 5px;
    margin-top: 10px;
    grid-template-columns: 0fr 2fr 0fr;
    column-gap: 10px;
}

.title-text {
    font-size: 28px;
    font-weight: 400;
    margin-top: 15px;
    border-bottom: 1px solid #17181f;
    margin-bottom: 20px;
    color: #f32a2a;
}

.border {
    border: 5px solid rgb(191, 27, 194);
    position: relative;
}

.heading {
    font-size: 22px;
    font-weight: 500;
    color: #158445;
    border-bottom: 1px solid #ff5722;
    margin-top: 35px;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 25px;
}

.message {
    font-size: 18px; 
    color: #1a1b24;
    text-align: justify;
    margin-left: 5px;
    margin-right: 15px;
    text-justify: inter-word;
}

.pix {
    float:inline-start;
    height: 240px;
    margin-left: 10px;
    margin-right: 10px;
    border: 3px solid rgb(33, 16, 181);
}

.footer {
    color: #f0f3fa;   
    background-color: #0a080a;
    font-size: 18px;
    margin-left: 0px;
    padding: 8px 4px 0px 0px;
    width: 100;
    float: left;
    line-height: 50px;
   
}
.f-text {
    color: #f0f3fa;   
    font-size: 17px;
    margin-left: 10px;
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #e12ff9;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

/* Ends ---------------------- ABOUT US ----------------------------*/


a { color:#5D5D9E; } 
/*a:visited { color:#5D5D9E; }*/ 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle3 { text-align:center; }
#container_25ee779 { vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:89%; min-height:84px; background:none;  }
#container_25ee779_padding { margin: 10px; display: block;  }
.textstyle4 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000080;  }
.textstyle5 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000080; font-style:italic; font-weight:bold;  }
.textstyle6 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle7 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#FF0080;  }
#container_15ec8179 { box-sizing: border-box; vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:65%; min-height:98px; background-color:#FFFFFF; background: linear-gradient(to bottom, #C0C0C0, #FFFFFF); border: 1px solid #545454;  }
#container_15ec8179_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic;  }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic; font-weight:bold;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FF0080;  }
#container_3fd19a42 { vertical-align: top; position:relative; display: inline-block; width:40%; min-height:35px; background:none;  }
#container_3fd19a42_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#0000FF; font-weight:bold;  }
#container_4ab48a4b { vertical-align: top; position:relative; display: inline-block; width:92%; min-height:405px; background:none;  }
#container_4ab48a4b_padding { margin: 10px; display: block;  }
#container_21c85519 { vertical-align: top; position:relative; display: inline-block; width:32%; min-height:357px; background:none;  }
#container_21c85519_padding { margin: 10px; display: block;  }
#container_66074cc0 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:99%; min-height:334px; background-color:#FFFFFF; background: linear-gradient(to bottom, #E8BAE8, #FFFFFF); border: 1px solid #8080FF;  }
#container_66074cc0_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#004080; font-weight:bold; text-decoration:underline;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#004080; font-weight:bold;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold; text-decoration:underline;  }
.textstyle16 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;  }
.olstyle1 { margin:0; font-size: 11pt; color:#FF0080;  }
.textstyle17 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#FF0080;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#0000A0; font-weight:bold; text-decoration:underline;  }
.olstyle2 { margin:0; font-size: 11pt; color:#008040;  }
.textstyle19 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#008040;  }
.textstyle20 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#008040; font-weight:bold; text-decoration:underline;  }
#container_7bb6723a { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:358px; background:none;  }
#container_7bb6723a_padding { margin: 10px; display: block;  }
#container_217f40b3 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:100%; min-height:332px; background-color:#FFFFFF; background: linear-gradient(to bottom, #C0F2C0, #FFFFFF); border: 1px solid #8080FF;  }
#container_217f40b3_padding { margin: 10px; display: block;  }
#container_1f8f6b6c { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:385px; background:none;  }
#container_1f8f6b6c_padding { margin: 10px; display: block;  }
#container_124f33ff { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:94%; min-height:365px; background-color:#FFFFFF; background: linear-gradient(to bottom, #B6B6DC, #FFFFFF); border: 1px solid #8080FF;  }
#container_124f33ff_padding { margin: 10px; display: block;  }
.textstyle21 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#004080; font-style:italic; font-weight:bold;  }
.textstyle22 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000;  }
.textstyle23 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-style:italic;  }
#container_75164be8 { vertical-align: top; position:relative; display: inline-block; width:40%; min-height:27px; background:none;  }
#container_75164be8_padding { margin: 10px; display: block;  }
#container_3720dca3 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:96%; min-height:474px; background:none; border: 1px solid #0000FF;  }
#container_3720dca3_padding { margin: 10px; display: block;  }
#container_53c17b29 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:269px; background:none;  }
#container_53c17b29_padding { margin: 10px; display: block;  }
#container_316fdd3f { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:99%; min-height:248px; background-color:#FFFFFF; background: linear-gradient(to bottom, #FFFF00, #FFFFFF);  }
#container_316fdd3f_padding { margin: 10px; display: block;  }
.textstyle24 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-style:italic;  }
#container_67deee8f { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:184px; background:none;  }
#container_67deee8f_padding { margin: 10px; display: block;  }
#container_54f9eef8 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:81%; min-height:154px; background-color:#FFFFFF; background: linear-gradient(to bottom, #FFFF00, #FFFFFF);  }
#container_54f9eef8_padding { margin: 10px; display: block;  }
.textstyle25 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline; text-shadow: 2px 2px 2px #00FF00;  }
#container_59fc5940 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:184px; background:none;  }
#container_59fc5940_padding { margin: 10px; display: block;  }
#container_5b294741 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:82%; min-height:154px; background-color:#FFFFFF; background: linear-gradient(to bottom, #FFFF00, #FFFFFF);  }
#container_5b294741_padding { margin: 10px; display: block;  }
#container_3eb5e884 { vertical-align: top; position:relative; display: inline-block; width:30%; min-height:184px; background:none;  }
#container_3eb5e884_padding { margin: 10px; display: block;  }
#container_5e4ff2c4 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:77%; min-height:159px; background-color:#FFFFFF; background: linear-gradient(to bottom, #FFFF00, #FFFFFF);  }
#container_5e4ff2c4_padding { margin: 10px; display: block;  }
#container_36bd4fd1 { box-sizing: border-box; vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:70%; min-height:79px; background-color:#FFFFFF; background: linear-gradient(to bottom, #C0C0C0, #FFFFFF); border: 1px solid #545454;  }
#container_36bd4fd1_padding { margin: 10px; display: block;  }
#container_5ae194a6 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:96%; min-height:438px; background:none; border: 1px solid #0000FF;  }
#container_5ae194a6_padding { margin: 10px; display: block;  }
#container_592de73b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:231px; background:none;  }
#container_592de73b_padding { margin: 10px; display: block;  }
#container_75b6cd3a { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:99%; min-height:211px; background-color:#FFFFFF; background: linear-gradient(to bottom, #89D1D1, #FFFFFF);  }
#container_75b6cd3a_padding { margin: 10px; display: block;  }
#container_21a9efd8 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:184px; background:none;  }
#container_21a9efd8_padding { margin: 10px; display: block;  }
#container_3fce3e55 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:81%; min-height:154px; background-color:#FFFFFF; background: linear-gradient(to bottom, #89D1D1, #FFFFFF);  }
#container_3fce3e55_padding { margin: 10px; display: block;  }
#container_3fcb1e40 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:184px; background:none;  }
#container_3fcb1e40_padding { margin: 10px; display: block;  }
#container_3647c505 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:82%; min-height:154px; background-color:#FFFFFF; background: linear-gradient(to bottom, #89D1D1, #FFFFFF);  }
#container_3647c505_padding { margin: 10px; display: block;  }
#container_57871be9 { vertical-align: top; position:relative; display: inline-block; width:30%; min-height:184px; background:none;  }
#container_57871be9_padding { margin: 10px; display: block;  }
#container_6bdac23a { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:81%; min-height:159px; background-color:#FFFFFF; background: linear-gradient(to bottom, #89D1D1, #FFFFFF);  }
#container_6bdac23a_padding { margin: 10px; display: block;  }
#container_6eb94f14 { box-sizing: border-box; vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:70%; min-height:125px; background-color:#FFFFFF; background: linear-gradient(to bottom, #E19FE1, #FFFFFF); border: 1px solid #545454;  }
#container_6eb94f14_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 600px)
{
		#container_21c85519 { width:100%;  }
		#container_7bb6723a { width:100%;  }
		#container_1f8f6b6c { width:100%;  }
		#container_53c17b29 { width:100%;  }
		#container_67deee8f { width:100%;  }
		#container_59fc5940 { width:100%;  }
		#container_3eb5e884 { width:100%;  }
		#container_592de73b { width:100%;  }
		#container_21a9efd8 { width:100%;  }
		#container_3fcb1e40 { width:100%;  }
		#container_57871be9 { width:100%;  }
}